Quassel IRC - Bug #549

Chat monitor not grabable after it's reenabled
02/12/2009 07:37 AM - kitterma

Status: Resolved Start date: 02/12/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.3.0.x 0S: Any
Description

After | re-enabled the chat monitor, | couldn't grab it to adjust its size and the border looked too narrow.

Stopping and restarting the client got me to a normal situation.

Related issues:
Has duplicate Quassel IRC - Bug #574: Chat monitor border with chat window be...

Rejected

02/21/2009

History

#1 - 02/12/2009 10:48 AM - Sputnick

- Status changed from New to Confirmed

Qt bug - nothing much we can do about that, I'm afraid :( Dock widget handling is kinda flaky in Qt...

#2 - 02/12/2009 10:50 AM - Sputnick

On the upside, this does seem to be fixed in Qt 4.5 - at least | can no longer confirm it on my 4.5 box.

#3 - 03/03/2010 07:07 PM - johu
- Status changed from Confirmed to Resolved

- Version changed from 0.3.1+ to 0.3.0.x

fixed with >=qt 4.5, which is already minimum version for quassel
